Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - x -

- xml() : FIX::DOMDocument , FIX::LIBXML_DOMDocument , FIX::MSXML_DOMDocument
- XMLTypeToType() : FIX::DataDictionary